.version.industrial /* version checker */
{
	color: #00001C;
	background-color: #413697;
}

#page
{
	z-index: 1;
	min-height: 1306px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

#u1039
{
	z-index: 92;
	height: 822px;
	position: relative;
	margin-right: -10000px;
	width: 4.84%;
}

#ppu2733
{
	margin-right: -10000px;
	margin-top: 27px;
	width: 90.25%;
	margin-left: 4.84%;
}

#pu2733
{
	width: 98.99%;
	margin-left: 1.02%;
}

#u2733
{
	z-index: 106;
	position: relative;
	margin-right: -10000px;
	width: 21.74%;
}

#pmenuu921
{
	padding-bottom: 0px;
	margin-right: -10000px;
	width: 66.8%;
	margin-left: 33.21%;
}

#menuu921
{
	z-index: 34;
	position: relative;
	width: 100%;
}

#u929
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	width: 19.7%;
}

#u930
{
	padding-bottom: 21px;
	position: relative;
	width: 100%;
}

#u930:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u933-4
{
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	width: 100%;
}

#u930:hover #u933-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u922
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	width: 19.7%;
	left: 19.98%;
}

#u923
{
	padding-bottom: 21px;
	position: relative;
	width: 100%;
}

#u930.MuseMenuActive,#u923:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u925-4
{
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	width: 100%;
}

#u930.MuseMenuActive #u933-4,#u923:hover #u925-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u966
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	width: 19.84%;
	left: 39.95%;
}

#u969
{
	padding-bottom: 21px;
	position: relative;
	width: 100%;
}

#u923.MuseMenuActive,#u969:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u970-4
{
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	width: 100%;
}

#u923.MuseMenuActive #u925-4,#u969:hover #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u987
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	width: 19.84%;
	left: 60.06%;
}

#u990
{
	padding-bottom: 20px;
	position: relative;
	width: 100%;
}

#u969.MuseMenuActive,#u990:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u991-4
{
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	width: 90.15%;
}

#u990:hover #u991-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 90.15%;
	margin: 0px -10000px 0px 0%;
}

#u990.MuseMenuActive #u991-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 90.15%;
	margin: 0px -10000px 0px 0%;
}

#u992
{
	z-index: 59;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	width: 9.86%;
	left: 90.15%;
}

#u990:hover #u992
{
	height: 14px;
	min-height: 0px;
	width: 9.86%;
	margin: 0px -10000px 0px 0%;
}

#u990.MuseMenuActive #u992
{
	height: 14px;
	min-height: 0px;
	width: 9.86%;
	margin: 0px -10000px 0px 0%;
}

#u988
{
	top: 34px;
	width: 90.15%;
}

#u2592
{
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u2592:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2596-4
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	width: 96.88%;
	left: 1.57%;
}

#u2592:hover #u2596-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 96.88%;
	margin: 0px -10000px 0px 0%;
}

#u2619
{
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u2592.MuseMenuActive,#u2619:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2621-4
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	width: 96.88%;
	left: 1.57%;
}

#u2592.MuseMenuActive #u2596-4,#u2619:hover #u2621-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 96.88%;
	margin: 0px -10000px 0px 0%;
}

#u2640
{
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u2619.MuseMenuActive,#u2640:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2642-4
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	width: 96.88%;
	left: 1.57%;
}

#u2619.MuseMenuActive #u2621-4,#u2640:hover #u2642-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 96.88%;
	margin: 0px -10000px 0px 0%;
}

#u989,#u2590,#u2618,#u2639,#u2660
{
	position: relative;
	width: 100%;
}

#u2663
{
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u2640.MuseMenuActive,#u2663:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2663.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2665-4
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	width: 96.88%;
	left: 1.57%;
}

#u2640.MuseMenuActive #u2642-4,#u2663:hover #u2665-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 96.88%;
	margin: 0px -10000px 0px 0%;
}

#u2663.MuseMenuActive #u2665-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 96.88%;
	margin: 0px -10000px 0px 0%;
}

#u2596-3,#u2621-3,#u2642-3,#u2665-3
{
	margin-left: 2px;
	margin-right: 2px;
}

#u1008
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	width: 19.84%;
	left: 80.17%;
}

#u1009
{
	padding-bottom: 21px;
	position: relative;
	width: 100%;
}

#u990.MuseMenuActive,#u1009:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u1010-4
{
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	width: 100%;
}

#u969.MuseMenuActive #u970-4,#u1009:hover #u1010-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u1009.MuseMenuActive #u1010-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#pu2721-4
{
	margin-top: 12px;
	width: 75%;
	margin-left: 15.79%;
}

#u2721-4
{
	z-index: 102;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	width: 100%;
}

#u3923-7
{
	z-index: 108;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#pu2509
{
	margin-top: 22px;
	width: 99.91%;
}

#u2509
{
	z-index: 115;
	width: 200px;
	min-height: 73px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 19.23%;
}

#u2510
{
	z-index: 116;
	width: 200px;
	min-height: 73px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u2511
{
	z-index: 117;
	height: 516px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	width: 100%;
}

#u2525-4
{
	z-index: 118;
	min-height: 46px;
	background-color: transparent;
	color: #000000;
	line-height: 44px;
	font-size: 37px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	width: 29.76%;
	left: 35.22%;
}

#u2837
{
	z-index: 122;
	width: 200px;
	min-height: 73px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
}

#u1042
{
	z-index: 93;
	height: 822px;
	position: relative;
	margin-right: -10000px;
	width: 4.84%;
	left: 95.09%;
}

#u279
{
	z-index: 2;
	min-height: 175px;
	padding-bottom: 18px;
}

#u279_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#u1902-6
{
	z-index: 94;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	width: 18.67%;
	left: 2.42%;
}

#pu1905
{
	margin-right: -10000px;
	margin-top: 34px;
	width: 56.67%;
	margin-left: 41.59%;
}

#u1905
{
	z-index: 100;
	position: relative;
	width: 27.06%;
	margin-left: 1.18%;
}

#menuu282
{
	z-index: 3;
	margin-top: 34px;
	position: relative;
	width: 100%;
}

#u290
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	width: 19.71%;
}

#u291
{
	padding-bottom: 22px;
	position: relative;
	width: 100%;
}

#u1009.MuseMenuActive,#u291:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u292-4
{
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	width: 100%;
}

#u291:hover #u292-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u887
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	width: 19.71%;
	left: 20%;
}

#u890
{
	padding-bottom: 22px;
	position: relative;
	width: 100%;
}

#u291.MuseMenuActive,#u890:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u893-4
{
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	width: 100%;
}

#u291.MuseMenuActive #u292-4,#u890:hover #u893-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u283
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	width: 19.71%;
	left: 40%;
}

#u284
{
	padding-bottom: 22px;
	position: relative;
	width: 100%;
}

#u286-4
{
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	width: 100%;
}

#u890.MuseMenuActive #u893-4,#u284:hover #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u327
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	width: 19.86%;
	left: 60%;
}

#u328
{
	padding-bottom: 22px;
	position: relative;
	width: 100%;
}

#u330-4
{
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	width: 100%;
}

#u284.MuseMenuActive #u286-4,#u328:hover #u330-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u348
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	width: 19.86%;
	left: 80.15%;
}

#u349
{
	padding-bottom: 22px;
	position: relative;
	width: 100%;
}

#u890.MuseMenuActive,#u284.MuseMenuActive,#u328.MuseMenuActive,#u349.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u351-4
{
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	width: 100%;
}

#u328.MuseMenuActive #u330-4,#u349:hover #u351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u349.MuseMenuActive #u351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u279-bw
{
	z-index: 2;
	min-height: 175px;
	margin-top: 3px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

.verticalspacer
{
	min-height: 288px;
}

#u2733_img,#u1905_img
{
	width: 100%;
}

